P3Dv4.2 not compatible

Moderators: Tony, Greyman, fenflame, Sharkku, Stevil, Bruce_C

Re: P3Dv4.2 not compatible

Postby RCFlyer » Thu Feb 15, 2018 11:33 am

RCFlyer wrote:Tried 1.92, but, P3DV4.2 will not run. When I run Flyinside the P3D front screen opens, but, never progresses beyond that screen. If I uninstall Flyinside, P3D runs as normal. No errors are noted.

Danny


An uninstall and reinstall of P3DV4.2 got Flyinside working.

Just to let you know.

Danny
RCFlyer
 
Posts: 36
Joined: Tue Mar 01, 2016 11:17 am

Re: P3Dv4.2 not compatible

Postby Tony » Thu Feb 15, 2018 4:32 pm

Cheers for the info Danny ;)
Tony F
Customer Support = contact tony@flyinside-fsx.com
FlyInside Inc.
Tony
 
Posts: 4529
Joined: Sat May 30, 2015 3:20 pm
Location: Rift User

Previous

Return to General forum

Who is online

Users browsing this forum: No registered users and 1 guest